{
  "name": "Raditian",
  "version": "1.0.0",
  "description": "Enhanced Raditian.",
  "repository": ".",
  "author": "Vojtech Rysanek <vojtech.rysanek@gmail.com>",
  "license": "MIT",
  "scripts": {
    "build": "webpack --mode production",
    "watch": "webpack --mode development --progress --colors --watch"
  },
  "devDependencies": {
    "css-loader": "^3.4.2",
    "mini-css-extract-plugin": "^0.9.0",
    "node-sass": "^4.13.1",
    "normalize.css": "^8.0.1",
    "optimize-css-assets-webpack-plugin": "^5.0.3",
    "perfectionist": "^2.4.0",
    "postcss-discard-comments": "^4.0.2",
    "sass-loader": "^8.0.2",
    "webpack": "^4.42.1",
    "webpack-cli": "^3.3.11",
    "webpack-fix-style-only-entries": "^0.4.0"
  }
}